<component name="libraryTable">
  <library name="mysql-connector-java-8.0.18">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../cat.itb.testDepDAO/mysql-connector-java-8.0.18.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>